<?xml version="1.0" encoding="utf-8"?>
<page xmlns="http://projectmallard.org/1.0/" xmlns:its="http://www.w3.org/2005/11/its" type="topic" style="task" id="tag-capitalization" xml:lang="es">

  <info>
    <link type="seealso" xref="scanner"/>
    <revision pkgversion="2.3.5" date="2015-03-26" status="candidate"/>

    <include xmlns="http://www.w3.org/2001/XInclude" href="legal.xml"/>

    <credit type="author">
      <name>Ekaterina Gerasimova</name>
      <email its:translate="no">kittykat3756@gmail.com</email>
    </credit>

    <desc>Aplicar mayúsculas de forma coherente a las etiquetas</desc>

  
    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>Monica Canizo</mal:name>
      <mal:email>kamitdevica@gmail.com</mal:email>
      <mal:years>2016</mal:years>
    </mal:credit>
  </info>

  <title>Usar mayúsculas y minúsculas en las etiquetas consistentemente</title>

  <p>Las mayúsculas de la etiqueta se pueden cambiar para uno o más campos de la etiqueta en uno o más archivos.</p>

  <steps>
    <title>Cambiar las mayúsculas de los campos de la etiqueta</title>
    <item>
      <p>Seleccionar los archivos que quiere etiquetar.</p>
    </item>
    <item>
      <p>Seleccione <guiseq><gui style="menu">Vista</gui><gui style="menuitem">Mostrar analizador</gui></guiseq>.</p>
    </item>
    <item>
      <p>Seleccione la pestaña <gui style="tab">Procesar campos</gui>.</p>
    </item>
    <item>
      <p>Seleccionar los campos que quiere etiquetar.</p>
    </item>
    <item>
      <p>Hay varias opciones disponibles para cambiar las mayúsculas. Elija la que quiera.</p>
    </item>
    <item>
      <p>Aplique los cambios pulsando <gui style="button">Analizar archivos</gui>.</p>
    </item>
  </steps>

  <p>El diálogo <gui>Analizar</gui> puede también ser usado para procesar espacio y conversiones de caracteres. Si no quiere realizar algun cambio, seleccione la opción correcta antes de pulsar <gui style="button">Analizar archivos</gui>.</p>

</page>
